<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1982-01-20 06:00:00.00 GD 05h48'46.11" W 14d04'20.19" N</id>
<person>
<lastname>Honduras</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1982-01-20 06:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1982-01-20 06:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1982-01-20 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1982-01-20 00:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Tegucigalpa</city>
<longitude>05h48'46.11" W</longitude>
<latitude> 14d04'20.19" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Francisco Morazán</state>
<country>Honduras</country>
</horoscope>
